Subject: New Reply Received - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 30 Jul 2021 18:34:09 +0000 (UTC)

Hi Ahmed Omer,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="auto">Dear sir/ madam ,<div dir="auto">  </div>
<div dir="auto"> Thank you for your response, but I kindly remind you that I orderd the items on 31/05/21  and I got the mail about they will  refund my amount on 02/06/021 then how it's possible that same day I got refund? In your site only mentioned refund processing time 7-14 date, that's why waited till now, whether it's small or high amount its my right to get the refund.</div>
<div dir="auto">Kindly check the attachment below For you reference (it's the mail I got from ur team on 02/062021)</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 30 Jul 2021, 3:58 p.m. Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Sajna,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and we would like to inform you that the amount (9,10 and 20 AED) from the order (9665831692) has been refunded back to you bank account on the date 31/05/2021 AD, Kindly provide us with a bank statement from the date 31/05/2021 AD, to the till  the date 30/06/2021 AD, in order for us to assist you further.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043244025795'>LongScreenshot_2021-07-30-10-16-24.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2920258